@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

a{
    text-decoration: none;
}

body{
    font-family: "Poppins", sans-serif;
    background: linear-gradient(
        90deg,
        rgba(241,237,220,1)0%,
        rgba(255,255,253,1)50%,
        rgba(252,246,232,1)100%
    );
}

img{
    max-width: 100%;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
}

.header{
    display: flex;
    align-items: center;
    
    background: linear-gradient(
        90deg,
        rgba(241,237,220,1)0%,
        rgba(255,255,253,1)50%,
        rgba(252,246,232,1)100%
    );
    padding: 50px 0;
}

.naz{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    border-bottom: 1px solid hsla(0, 0%, 100%, 0.2);
    z-index: 10;
}

.na{
    max-width: 1170px;
    margin: auto;
    padding: 0 15px;
}

.naz .na {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo h1{
    width: 100px;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 100px;
}

.naz .logo img{
    vertical-align: middle;
    width: 100px;
}

.naz .menu .head{
    display: none;
}

.naz .menu ul{
    list-style: none;
}

.naz .menu > ul > li{
    display: inline-block;
}

.naz .menu > ul > li:not(:last-child){
    margin-right: 40px;
}

.naz .menu .dropdown{
    position: relative;
}

.naz .menu a{
    text-decoration: none;
    text-transform: capitalize;
    font-size: 18px;
    color: #181818;
    line-height: 1.5;
    display: block;
    margin-top: 10px;
}

.naz .menu > ul > li > a{
    padding: 24px 0;
}

.naz .menu > ul > .dropdown > a{
    padding-right: 15px;
}

.naz .menu i{
    font-size: 10px;
    pointer-events: none;
    user-select: none;
    position: absolute;
    color: #181818;
    top: calc(50% - 5px);
    margin-top: 5px;
}

.naz .menu > ul > li > i{
    right: 0;
}

.naz .menu .sub-menu{
    position: absolute;
    top: 100%;
    left: 0;
    width: 230px;
    padding: 15px 0;
    background-color: #6DA700;
    box-shadow: 0 0 5px hsla(0, 0%, 0%, 0.5);
    z-index: 1;
    transform-origin: top;
    transform: scaleY(0);
    visibility: hidden;
    opacity: 0;
}

.naz .menu .sub-menu-right{
    left: 100%;
    top: 0;
}

.naz .menu .sub-menu-left{
    top: 0;
    left: auto;
    right: 100%;
}

.naz .menu li:hover > .sub-menu{
    opacity: 1;
    transform: none;
    visibility: visible;
    transition: all 0.5s ease;
}

.naz .menu .sub-menu a{
    padding: 6px 24px;
    color: #f7fafa;
}

.naz .menu .sub-menu .dropdown > a{
    padding-right: 34px;
}

.naz .menu .sub-menu span{
    background-image: linear-gradient(hsl(0, 0%, 100%), hsl(0, 0%, 100%));
    background-size: 0 1px;
    background-repeat: no-repeat;
    background-position: 0 100%;
    transition: background-size 0.5s ease;
}

.naz .menu .sub-menu li:hover > a >span{
    background-size: 100% 1px;
}

.naz .menu .sub-menu i{
    transform: rotate(-90deg);
    right: 24px;
}

.header-right{
    display: flex;
}

.header-right > *{
    margin-left: 25px;
}

.header-right .icon-btn{
    background-color: transparent;
    border: none;
    cursor: pointer;
    color: #4b4b4b;
    font-size: 16px;
}

.header-right .open-menu-btn{
    display: none;
}

.primero-txt{
    padding: 15px;
}

.primero-txt h1{
    padding: 50px;
    font-size: 40px;
    text-align: center;
}

.primero-txt p{
    font-size: 20px;
}

.primero-img{
    margin-top: 20px;
    text-align: center;
}

.primero-img img{
    width: 500px;
}

.main{
    background-color: #fff;
    margin: 0px 50px 50px 50px;
    padding: 10px;
}


footer{
    position: relative;
    width: 100%;
    height: 60vh;
    background: #CAD6B2;
}

footer .wave{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 80px;
    background: url(images/wave.png);
    background-size: 1000px 80px;
}

footer .wave.wave1{
    animation: animate 30s linear infinite;
    z-index: 1;
    opacity: 0.2;
    animation-delay: 0s;
    bottom: 0;
}
footer .wave.wave2{
    animation: animate2 15s linear infinite;
    z-index: 1;
    opacity: 0.3;
    animation-delay: -5s;
    bottom: 0px;
}
footer .wave.wave3{
    animation: animate2 30s linear infinite;
    z-index: 1;
    opacity: 0.1;
    animation-delay: -2s;
    bottom: 0px;
}
footer .wave.wave4{
    animation: animate2 5s linear infinite;
    z-index: 1;
    opacity: 0.1;
    animation-delay: -5s;
    bottom: 0px;
}
@keyframes animate
{
    0%{
        background-position-x: 0;
    }
    100%{
        background-position-x: 1000px;
    }
}
@keyframes animate2
{
    0%{
        background-position-x: 0;
    }
    100%{
        background-position-x: -1000px;
    }
}
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

.pie-pagina{
    margin-top: 10px;
    height: 100%;
    width: 100%;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
.pie-pagina .grupo-1{
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display:grid;
    grid-template-columns: repeat(4,255px);
    grid-gap:50px;
    padding: 10px 0px 100px;
}
.pie-pagina .grupo-1 .box figure{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pie-pagina .grupo-1 .box figure img{
    width: 250px;
}
.pie-pagina .grupo-1 .box h2{
    font-size: 20px !important;
    color: #4a5e4b;
}

.pie-pagina .grupo-1 .box .ultimo p{
    margin-bottom: 100px;
    color: #4a5e4b;
}



.pie-pagina .grupo-1 .box p{
    color: #4a5e4b;
    margin: 0px;
    padding: 0px;
    font-size: 16px; 
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.titulo p{
    font-size: 30px !important;
}

.pie-pagina .grupo-2{
    background-color: #181818;
    padding: 15px 1px;
    text-align: center;
    color: #fff;
    margin-top: -10px;
}
.pie-pagina .grupo-2 small{
    font-size: 15px;
}



.box  li{
    display: inline;
    align-items: center;
    justify-content: space-between;
  }

.social_icon li a{
    font-size: 2em;
    color: #4a5e4b;
}

